Bug 13571 - inetd creates junk on screen in the installer when upgrading.
inetd creates junk on screen in the installer when upgrading.
Product: Red Hat Linux
Classification: Retired
Component: xinetd (Show other bugs)
i386 Linux
high Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2000-07-07 14:20 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-21 13:01:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-07-07 14:20:41 EDT
Inetd creates some junk on screen.  It's printed so that not all of it is seen,
but some of the keywords are 'ifile=InetdFile' and 'inetd.rpmsave'.
Comment 1 Glen Foster 2000-07-18 16:05:30 EDT
This defect is considered MUST-FIX for Winston Beta-5
Comment 2 Jeff Johnson 2000-07-19 12:36:45 EDT
This smells more like xinetd, changing component.
Comment 3 Erik Troan 2000-07-21 13:01:54 EDT
Fixed in beta 4.
Comment 4 Pekka Savola 2000-08-01 03:08:48 EDT
Didn't see this in beta5, closing.

Note You need to log in before you can comment on or make changes to this bug.